libgcc1 1:10.3.0-1ubuntu1~20.04 (s390x binary) in ubuntu focal

 This is a dependency package, and can be safely removed after upgrade.

Details

Package version:
1:10.3.0-1ubuntu1~20.04
Source:
gcc-10 10.3.0-1ubuntu1~20.04 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Required